<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/spc/tsspc0121m000" xml:lang="en">
   <Header>
      <Title>Attribute Values (tsspc0121m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define the attribute
		  values.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000531" role="manual">Group planning process</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000529" role="manual">Group planning data set-up</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000533" role="manual">Resource allocation for group planning</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsspc021.atgr">
         <Header>
            <Title>Attribute Group ID</Title>
         </Header>
         <FuncDesc>The unique ID of the attribute group.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsspc020.agtp">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsspc021.attr">
         <Header>
            <Title>Attribute</Title>
         </Header>
         <FuncDesc>The attribute.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/ts/domains/spc.grat" role="domain">Planning Attribute</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tsspc021.anvl">
         <Header>
            <Title>Any Value</Title>
         </Header>
         <FuncDesc>If this check box is selected, you can enter any value for the
		  attribute.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsspc021.atvl">
         <Header>
            <Title>Value</Title>
         </Header>
         <FuncDesc>The value of the attribute that is specified in the group
		  sequence. For example, if the group attribute of the group sequence is Skill.
		  The attribute value defines the Skill for which a group of
		  reference points is defined.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>Select the item from the <GUIRef href="/baanerp/ts/mdm/tsmdm2100m000" role="session">Items - Service (tsmdm2100m000)</GUIRef> session. When the item is selected, the <GUIRef href="/baanerp/ts/spc/tsspc0121m000#tsspc021.atvl" role="manual">Value</GUIRef> field is disabled.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.serial.number">
         <Header>
            <Title>Serial Number</Title>
         </Header>
         <FuncDesc>Select the serial number of the item from the <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Serialized Items (tscfg2100m000)</GUIRef> session. When the serial number is selected, the <GUIRef href="/baanerp/ts/spc/tsspc0121m000#tsspc021.atvl" role="manual">Value</GUIRef> field is disabled.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.order.procedure">
         <Header>
            <Title>Order Procedure</Title>
         </Header>
         <FuncDesc>The order procedure.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/ts/domains/mdm.odpr" role="domain">Order Procedure</Link>
            </Paragraph>
         </AllowedValues>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>This field is disabled if <GUIRef href="/baanerp/ts/spc/tsspc0121m000#tsspc021.anvl" role="manual">Any Value</GUIRef> check box is selected.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="f.appointment">
         <Header>
            <Title>Appointment</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise allows you to select the attribute appointment.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>This field is disabled if <GUIRef href="/baanerp/ts/spc/tsspc0121m000#tsspc021.anvl" role="manual">Any Value</GUIRef> check box is selected.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>